<?php
include_once 'includes.php';
$gizli_secenegin = array('0','1','2');// text colors
if(isSet($_POST['hide_followers']) && in_array($_POST['hide_followers'], $gizli_secenegin))
{
$hide_followers=mysql_real_escape_string($_POST['hide_followers']);
$data=$Mat->Follower_privacy($uid,$hide_followers);
echo 1;
} else {
	echo 0;
	}
exit;

?>